Subject: RE: Linux OS

From: Manoj Shrivastava <[email-masked]>
Date: Wed, 28 Jun 2000 12:55:28 -0500

Oracle runs on any flavor on Linux as long as the library and kernel
version is at the required level. 

Oracle Version	Kernel Version		System Libraries Version
--------------    --------------          ------------------------
8.0.5			>= 2.0.34			>= GNU C Library
2.0.7
8.1.5			>= 2.2			>= GNU C Library 2.1

- 8i requires a graphical window manager that supports Motif 1.2
- JRE version 1.1.6 v5 should be downloaded from http://blackdown.org/ and
installed.

As of now, I believe Oracle only supports Redhat Linux, SuSe Linux, Turbo
Linux and Caldera. But Oracle 8i should work fine on Mandrake 7.0 . I
checked metalink and found that 8.1.5 and 8.1.6 has been successfully
installed on Mandrake 7.0 .

Further info. on the topic is available on http://technet.oracle.com and
http://metalink.oracle.com and http://jordan.fortwayne.com/oracle/index.html